Page MenuHomePhabricator

Create Vagrant role for VipsScaler extension
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/vagrant : masterVipsScaler role

Event Timeline

Tgr created this task.Jan 30 2015, 3:49 AM
Tgr raised the priority of this task from to Low.
Tgr updated the task description. (Show Details)
Tgr added subscribers: Tgr, Aklapper.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 5:53 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 5:53 PM
Gilles claimed this task.Nov 19 2015, 6:34 PM
Gilles raised the priority of this task from Low to Medium.
Gilles added a project: Performance-Team.
Gilles moved this task from Inbox to Doing on the Performance-Team board.

Change 254379 had a related patch set uploaded (by Gilles):
VipsScaler role

https://gerrit.wikimedia.org/r/254379

Change 254379 merged by jenkins-bot:
VipsScaler role

https://gerrit.wikimedia.org/r/254379

Gilles closed this task as Resolved.Nov 25 2015, 3:29 PM
bd808 moved this task from Backlog to Done on the MediaWiki-Vagrant board.Dec 7 2015, 12:52 AM